
$white: #ffffff;

// Collor palette
  $primary: #175B9D;
  $secondary: #1FBBB4;

//
$aqua-marine: #99E7FF;
$aqua-marine-medium: #85DAF8;
$aqua-marine-light: #F5FFFD;

$medium-blue: #2155CF;
$prussian-blue: #182935;
$dim-gray: #58595A;
$aqua-marine-dark: #006180;
$aqua-marine-dark-2: #006180;
$aqua-marine-medium-2: #0088B3;
$aqua-marine-medium-3: #00AFE6;

$light-gray: #F5F5F5;
$scarlet: #F50034;
